<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000027678202</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2013/7/8/MENX1241105L/jo/article_29</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2013/7/8/2013-595/jo/article_29</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/27/67/82/JORFARTI000027678202.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>29</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000027677984" date_publi="2013-07-09" date_signature="2013-07-08" nature="LOI" nor="MENX1241105L" num="2013-595" num_parution_jo="0157">
<TITRE_TXT c_titre_court="LOI n° 2013-595 du 8 juillet 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027677984">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-595&#10; du 8 juillet 2013" debut="2013-07-10" fin="2999-01-01" id_txt="LEGITEXT000027679158">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027677986">TITRE Ier : DISPOSITIONS GÉNÉRALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027677990">Chapitre II : L'administration de l'éducation</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027678039">Section 1 : Les relations avec les collectivités territoriales</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000027679274" num="29" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678202" num="29" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Après l'article L. 214-13 du même code, il est inséré un article L. 214-13-1 ainsi rédigé : <br/>« Art. L. 214-13-1.-Chaque année, les autorités académiques recensent par ordre de priorité les ouvertures et fermetures qu'elles estiment nécessaires de sections de formation professionnelle initiale dans les établissements d'enseignement du second degré, les établissements relevant des articles L. 811-1 et L. 813-1 du code rural et de la pêche maritime et les établissements relevant du ministre chargé des sports. Parallèlement, la région, après concertation avec les branches professionnelles et les organisations syndicales professionnelles des employeurs et des salariés concernés, procède au même classement. <br/>« Dans le cadre de la convention annuelle prévue au IV de l'article L. 214-13 du présent code, signée par les autorités académiques et la région, celles-ci procèdent au classement par ordre de priorité des ouvertures et fermetures de sections de formation professionnelle initiale, en fonction des moyens disponibles. <br/>« Chaque année, après accord du recteur, la région arrête la carte régionale des formations professionnelles initiales, conformément aux choix retenus par la convention mentionnée au deuxième alinéa du présent article et aux décisions d'ouverture et de fermeture de formations par l'apprentissage qu'elle aura prises. <br/>« Cette carte est mise en œuvre par la région et par l'Etat dans l'exercice de leurs compétences respectives, notamment celles qui résultent de l'article L. 211-2 du présent code et de l'article L. 814-2 du code rural et de la pêche maritime. Elle est communiquée aux organismes et services participant au service public de l'orientation. Les autorités académiques mettent en œuvre les ouvertures et fermetures de sections de formation professionnelle initiale sous statut scolaire en fonction des moyens disponibles et conformément au classement par ordre de priorité mentionné au deuxième alinéa du présent article. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
